ZORAN(4)

NAME
zoran - zoran webcamd driver for MJPEG hardware capture devices

SYNOPSIS
zoran

DESCRIPTION
The zoran driver supports MJPEG hardware capture devices based on the Zoran ZR36057/ZR36067, Pinnacle/Miro DC10/DC10+/DC30/DC30+, Iomega Buz, and Linux Media Labs LML33/LML33R10 chipsets.

Devices using the zoran driver become available to other applications once webcamd(8) is loaded.

HARDWARE
The list of supported controllers, codecs, TV decoders, and TV encoders can be found at http://mjpeg.sourceforge.net/driver-zoran/cards.php.

SEE ALSO
au0828(4), benq(4), bttv(4), conex(4), cpiax(4), cx23885(4), cx88(4), em28xx(4), et61x251(4), finepix(4), gl860(4), ibmcam(4), ivtv(4), jeilinj(4), m5602(4), mars(4), meye(4), mr97310a(4), ov519(4), ov534(4), pacxxx(4), pvrusb2(4), pwc(4), saa7134(4), saa7164(4), se401(4), si470x(4), sn9c102(4), sn9c20x(4), sonixj(4), spca5xx(4), sq905c(4), stk014(4), stv06xx(4), sunplus(4), t613(4), tv8532(4), usbvision(4), vc032x(4), w9966(4), w996x(4), zc0301(4), zc3xx(4), zr364xx(4), webcamd(8)

AUTHORS
-nosplit The original zoran driver was written by Serguei Miridonov mirsev@cicese.mx for the Video4Linux project. It was ported to the FreeBSD webcamd port by Hans Petter Selasky hselasky@freebsd.org. This man page was written by Dru Lavigne dru@freebsd.org.